[Erledigt] [epgd] Segfault bei 1.1.165

  • Habe gerade den epgd aktualisiert. Leider startet er nicht und verabschiedetz sich mit einem segfault:


    Edit: Bin wieder zurück auf 449dda4ec3a0333538ba9e83a8066ae5ed10ca92 - Da läuft es wieder

    MP-Logos (Kanallogos für VDR) - MV_Backup (Backup mit RSync) - Skin FlatPlus (Fork)


    Mit Freiheitsstrafe bis zu fünf Jahren oder mit Geldstrafe wird bestraft, wer eine nukleare Explosion verursacht. [StGB §328 Abs.: 2 Nr.: 3]

    ___

    Gen2VDR V7; VDR 2.4.6; Gehäuse: Antec Fusion V2 Black & iMon LCD (15c2:ffdc); Atric IR-Einschalter Rev. 4; Board: Intel DH77EB, Core i5-3550, NVidia GTX 750 Ti, 4 GB RAM; DVB: 1x Digital Devices CineS2 Quad V6.5 [VDR-User #1540]

    The post was edited 1 time, last by MegaV0lt ().

  • Hast du die Plugins auch neu gebaut?

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Nein. Welche Plugins? Die vom VDR?

    MP-Logos (Kanallogos für VDR) - MV_Backup (Backup mit RSync) - Skin FlatPlus (Fork)


    Mit Freiheitsstrafe bis zu fünf Jahren oder mit Geldstrafe wird bestraft, wer eine nukleare Explosion verursacht. [StGB §328 Abs.: 2 Nr.: 3]

    ___

    Gen2VDR V7; VDR 2.4.6; Gehäuse: Antec Fusion V2 Black & iMon LCD (15c2:ffdc); Atric IR-Einschalter Rev. 4; Board: Intel DH77EB, Core i5-3550, NVidia GTX 750 Ti, 4 GB RAM; DVB: 1x Digital Devices CineS2 Quad V6.5 [VDR-User #1540]

  • Die Plugins für epgd, denn der Crasht ja.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Ich verwende emerge zum aktualisieren. Mit den Plugins hatte ich bis jetzt nichts zu tun. Das Log:

    https://www.dropbox.com/s/znrno6n2w6bhjbw/makeepgd.log?dl=0


    Kann man da was erkennen bezüglich den Plugins?

    Edit: hab was gefunden:

    Mach die gleich mal drauf...

    Edit2: Gab zwar keine änderungen, aber es läuft jetzt. Danke!

    MP-Logos (Kanallogos für VDR) - MV_Backup (Backup mit RSync) - Skin FlatPlus (Fork)


    Mit Freiheitsstrafe bis zu fünf Jahren oder mit Geldstrafe wird bestraft, wer eine nukleare Explosion verursacht. [StGB §328 Abs.: 2 Nr.: 3]

    ___

    Gen2VDR V7; VDR 2.4.6; Gehäuse: Antec Fusion V2 Black & iMon LCD (15c2:ffdc); Atric IR-Einschalter Rev. 4; Board: Intel DH77EB, Core i5-3550, NVidia GTX 750 Ti, 4 GB RAM; DVB: 1x Digital Devices CineS2 Quad V6.5 [VDR-User #1540]

    The post was edited 1 time, last by MegaV0lt ().

  • Interessant, im Gentoo-Overlay von 3PO wurde die Möglichkeit geschaffen die EPG-Plugins out-of-tree zu bauen - aber da fehlt sowas wie eine ABI-Version, die dafür sorgt, dass die Plugins zu epgd passen müssen, damit sie installierbar sind.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)